{{#link-to 'button-net.index.index' class="register-component__close-container"}}{{/link-to}}
{{new-button-header
  isNewButton=true
  class="new-button-header__register"
  headerBackground="bg-primary"
}}
{{register-component-modal buttonNet=buttonNet newUser=model isModal=true routeName="button-net.index.index.new-button.login" routeTransition="button-net.index.index.new-button.activate-button"}}
